
/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "049-xN-Iq9"; */
"049-xN-Iq9.title" = "Afmetingen";

/* Class = "NSTextFieldCell"; title = "Information for shots you select in your library will be shown here."; ObjectID = "0G0-1N-HlS"; */
"0G0-1N-HlS.title" = "Informatie over de schermafbeeldingen die je kiest in je bibliotheek wordt hier weergegeven.";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "0Pf-hH-ysJ"; */
"0Pf-hH-ysJ.title" = "Constante waarde";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "0vN-fz-FSA"; */
"0vN-fz-FSA.placeholderString" = "Voer titel in…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "0vN-fz-FSA"; */
"0vN-fz-FSA.title" = "Naamloze schermafbeelding";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Pas werkbalk aan…";

/* Class = "NSMenuItem"; title = "ScreenFloat"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ScreenFloat";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Date Last Floated"; ObjectID = "1mz-nF-XXP"; */
"1mz-nF-XXP.title" = "Datum laatst ingesteld als zwevend";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "238-wG-MnR"; */
"238-wG-MnR.title" = "is";

/* Class = "NSTextFieldCell"; title = "00:30:12"; ObjectID = "2bH-7d-O37"; */
"2bH-7d-O37.title" = "00:30:12";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformaties";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3qc-wn-yy8"; */
"3qc-wn-yy8.title" = "Tekstcel";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Toggle Shots Info"; ObjectID = "4Hi-Fw-xxt"; */
"4Hi-Fw-xxt.title" = "Schakel Info schermafbeeldingen in/uit";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Ga naar volledig scherm";

/* Class = "NSMenuItem"; title = "true"; ObjectID = "4Zx-aa-805"; */
"4Zx-aa-805.title" = "waar";

/* Class = "NSMenuItem"; title = "Quit ScreenFloat"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Stop ScreenFloat";

/* Class = "NSMenuItem"; title = "Shot Name"; ObjectID = "55X-sH-H8q"; */
"55X-sH-H8q.title" = "Titel schermafbeelding";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Floating"; ObjectID = "5UG-zf-upq"; */
"5UG-zf-upq.title" = "Zwevend";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5aT-H4-R92"; */
"5aT-H4-R92.title" = "is niet";

/* Class = "NSMenuItem"; title = "About ScreenFloat"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Over ScreenFloat";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "6T6-ze-pUh"; */
"6T6-ze-pUh.title" = "is";

/* Class = "NSButtonCell"; title = "Cancel Export"; ObjectID = "6cH-XM-0lk"; */
"6cH-XM-0lk.title" = "Annuleer exportering";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Doe opnieuw";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Verbeter spelling automatisch";

/* Class = "NSTextFieldCell"; title = "Detection confidence:"; ObjectID = "7P9-3z-pND"; */
"7P9-3z-pND.title" = "Vertrouwensniveau herkenning:";

/* Class = "NSToolbarItem"; label = "Folders"; ObjectID = "87q-3H-woU"; */
"87q-3H-woU.label" = "Mappen";

/* Class = "NSToolbarItem"; paletteLabel = "Folders"; ObjectID = "87q-3H-woU"; */
"87q-3H-woU.paletteLabel" = "Mappen";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "8HD-sw-t97"; */
"8HD-sw-t97.title" = "bevat";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Vervangingen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Kopieer/plak slim";

/* Class = "NSButtonCell"; title = "Advanced..."; ObjectID = "AAV-rZ-vKO"; */
"AAV-rZ-vKO.title" = "Geavanceerd…";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hoofdmenu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Voorkeuren…";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "BkE-8k-sfH"; */
"BkE-8k-sfH.title" = "Elke";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Bqg-Yi-wOb"; */
"Bqg-Yi-wOb.title" = "Tabelweergavecel";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "BsR-wr-dxz"; */
"BsR-wr-dxz.title" = "is minder dan";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Bewaar als…";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "CGo-Uc-ba5"; */
"CGo-Uc-ba5.title" = "Tags";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "CRR-41-0yH"; */
"CRR-41-0yH.title" = "Gereed";

/* Class = "NSMenuItem"; title = "Date Favorited"; ObjectID = "DDg-t4-2H1"; */
"DDg-t4-2H1.title" = "Datum ingesteld als favoriet";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "DTL-ZO-HRs"; */
"DTL-ZO-HRs.title" = "is niet";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "DWg-A8-Dop"; */
"DWg-A8-Dop.title" = "Constante waarde";

/* Class = "NSToolbarItem"; label = "Remove from Folder"; ObjectID = "DY1-Mo-Fba"; */
"DY1-Mo-Fba.label" = "Verwijder uit map";

/* Class = "NSToolbarItem"; paletteLabel = "Remove from Folder"; ObjectID = "DY1-Mo-Fba"; */
"DY1-Mo-Fba.paletteLabel" = "Verwijder uit map";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "Dsf-cx-x69"; */
"Dsf-cx-x69.title" = "is kleiner dan of gelijk aan";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling en grammatica";

/* Class = "NSButtonCell"; title = "Include Shots in Bin"; ObjectID = "Dwx-oI-EB8"; */
"Dwx-oI-EB8.title" = "Neem schermafbeeldingen in prullenbak mee";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "EjC-Yf-41Y"; */
"EjC-Yf-41Y.title" = "Alle";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "ScreenFloat Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "ScreenFloat-help";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Vervangingen";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "Fha-dK-MSV"; */
"Fha-dK-MSV.title" = "Sorteer";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "Fiu-Wo-Ke2"; */
"Fiu-Wo-Ke2.title" = "is";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Tekstvervanging";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Toon spelling en grammatica";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "HMk-bV-brF"; */
"HMk-bV-brF.title" = "bevat";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "HqQ-AT-Zzu"; */
"HqQ-AT-Zzu.title" = "0";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "I1G-Tx-AMe"; */
"I1G-Tx-AMe.title" = "Favoriet";

/* Class = "NSButtonCell"; title = "Find"; ObjectID = "I8w-HG-BZV"; */
"I8w-HG-BZV.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSToolbarItem"; label = "Move to Bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.label" = "Verplaats naar prullenmand";

/* Class = "NSToolbarItem"; paletteLabel = "Move to Bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.paletteLabel" = "Verplaats naar prullenmand";

/* Class = "NSToolbarItem"; toolTip = "Move selected shots to the bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.toolTip" = "Verplaats de gekozen schermafbeeldingen naar de prullenmand";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "Iil-V0-3H3"; */
"Iil-V0-3H3.title" = "Deze Mac";

/* Class = "NSMenuItem"; title = "Shot Name"; ObjectID = "Irs-AR-vzt"; */
"Irs-AR-vzt.title" = "Titel schermafbeelding";

/* Class = "NSTextFieldCell"; title = "Add Shots to this folder via drag and drop, or via contextual menus."; ObjectID = "IzN-gW-kXT"; */
"IzN-gW-kXT.title" = "Voeg schermafbeeldingn aan deze map toe via slepen-en-neerzetten of via contextmenu's.";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "J6V-EY-91H"; */
"J6V-EY-91H.title" = "is niet";

/* Class = "NSMenuItem"; title = "Date Last Floated"; ObjectID = "JP0-pQ-WN7"; */
"JP0-pQ-WN7.title" = "Datum laatst ingesteld als zwevend";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Zet terug naar Bewaard";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Toon alles";

/* Class = "NSTextFieldCell"; title = "Importing Files..."; ObjectID = "Kh2-tq-YrD"; */
"Kh2-tq-YrD.title" = "Bezig met importeren van bestanden…";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "Kjp-NA-GT9"; */
"Kjp-NA-GT9.title" = "is groter dan of gelijk aan";

/* Class = "NSMenuItem"; title = "Name of Captured App"; ObjectID = "L7Y-Ex-hXI"; */
"L7Y-Ex-hXI.title" = "Naam van vastgelegde app";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Breng alles naar voren";

/* Class = "NSButtonCell"; title = "Hide / Unhide"; ObjectID = "LQ0-6c-ccl"; */
"LQ0-6c-ccl.title" = "Verberg / maak zichtbaar";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "LgM-IZ-pMH"; */
"LgM-IZ-pMH.title" = "Geen";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "MD3-S6-qQa"; */
"MD3-S6-qQa.title" = "is groter dan";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Voorzieningen";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "NiT-ex-jZe"; */
"NiT-ex-jZe.placeholderString" = "Voeg opmerkingen toe…";

/* Class = "NSToolbarItem"; label = "Sort"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.label" = "Sorteer";

/* Class = "NSToolbarItem"; paletteLabel = "Sort"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.paletteLabel" = "Sorteer";

/* Class = "NSToolbarItem"; toolTip = "Sort Shots"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.toolTip" = "Sorteer schermafbeeldingen";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "NnA-Xq-4C8"; */
"NnA-Xq-4C8.title" = "is";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimaliseer";

/* Class = "NSTextFieldCell"; title = "Captured on"; ObjectID = "OaW-tP-889"; */
"OaW-tP-889.title" = "Vastgelegd op";

/* Class = "NSMenuItem"; title = "Hide ScreenFloat"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Verberg ScreenFloat";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Beëindig spreken";

/* Class = "NSTextFieldCell"; title = "723 Shots; alt: 20 of 723 selected"; ObjectID = "PG5-eV-e35"; */
"PG5-eV-e35.title" = "723 schermafbeelidngen; alt: 20 van 723 gekozen";

/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "PLW-ge-G6B"; */
"PLW-ge-G6B.title" = "Informatie";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "PcA-ai-PQf"; */
"PcA-ai-PQf.title" = "eindigt op";

/* Class = "NSTextFieldCell"; title = "A lower value might result in more, but potentially less accurate results."; ObjectID = "Pnx-Gz-nxh"; */
"Pnx-Gz-nxh.title" = "Een lagere waarde kan meer resultaten opleveren, maar wel mogelijk minder betrouwbare resultaten.";

/* Class = "NSTextFieldCell"; title = "File Size"; ObjectID = "PwN-ky-2Vi"; */
"PwN-ky-2Vi.title" = "Bestandsgrootte";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "Q3B-od-GNW"; */
"Q3B-od-GNW.title" = "Vervaag";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "QAa-mB-KWm"; */
"QAa-mB-KWm.title" = "is groter dan";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "QBg-jK-toU"; */
"QBg-jK-toU.title" = "is niet";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.label" = "Deel";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.paletteLabel" = "Deel";

/* Class = "NSToolbarItem"; toolTip = "Share selected shots"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.toolTip" = "Deel gekozen schermafbeeldingen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom in/uit";

/* Class = "NSButtonCell"; title = "Threshold"; ObjectID = "RK8-IQ-yja"; */
"RK8-IQ-yja.title" = "Drempelwaarde";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RPF-Wp-yRu"; */
"RPF-Wp-yRu.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "Captured in / Imported from"; ObjectID = "RQJ-lU-gEW"; */
"RQJ-lU-gEW.title" = "Vastgelegd in / geïmporteerd van";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "RYT-0J-ufn"; */
"RYT-0J-ufn.title" = "eindigt op";

/* Class = "NSTextFieldCell"; title = "Full Date"; ObjectID = "RaW-O2-mPI"; */
"RaW-O2-mPI.title" = "Volledige datum";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Kies alles";

/* Class = "NSTextFieldCell"; title = "Smart Folder Name:"; ObjectID = "Rxj-ds-CR9"; */
"Rxj-ds-CR9.title" = "Naam slimme map:";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "SkX-PX-KtS"; */
"SkX-PX-KtS.title" = "van deze zijn waar";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "SxG-Vi-PyD"; */
"SxG-Vi-PyD.title" = "Tags";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "TBM-FA-iFa"; */
"TBM-FA-iFa.title" = "bevat";

/* Class = "NSTextFieldCell"; title = "3840 x 2160"; ObjectID = "TFD-mE-DZO"; */
"TFD-mE-DZO.title" = "3840 x 2160";

/* Class = "NSMenuItem"; title = "Date Last Closed"; ObjectID = "Tby-mS-ALR"; */
"Tby-mS-ALR.title" = "Datum laatst gesloten";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Venster";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Beginhoofdletters";

/* Class = "NSTextField"; ibShadowedToolTip = "Select filters to aid in text detection.\nRespects the order you select filters in.\nThe original image remains unchanged."; ObjectID = "UOL-hQ-xt6"; */
"UOL-hQ-xt6.ibShadowedToolTip" = "Kies filters om je te helpen bij de tekstherkenning.\nDe volgorde van waarin je filters instelt, wordt aangehouden.\nDe oorspronkelijke afbeelding blijft onveranderd";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "Uno-WN-9bU"; */
"Uno-WN-9bU.title" = "bevat";

/* Class = "NSTextFieldCell"; title = "2,4 MB"; ObjectID = "UtX-vV-iln"; */
"UtX-vV-iln.title" = "2,4 MB";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "VGh-of-rbu"; */
"VGh-of-rbu.title" = "is groter dan of gelijk aan";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "VO3-Zo-LKY"; */
"VO3-Zo-LKY.title" = "Sorteer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Verberg andere";

/* Class = "NSToolbarItem"; label = "Float / Unfloat"; ObjectID = "VgK-c2-bGn"; */
"VgK-c2-bGn.label" = "Stel in als zwevend / zet zwevend uit";

/* Class = "NSToolbarItem"; paletteLabel = "Float / Unfloat"; ObjectID = "VgK-c2-bGn"; */
"VgK-c2-bGn.paletteLabel" = "Stel in als zwevend / zet zwevend uit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "W9f-BZ-dSb"; */
"W9f-BZ-dSb.title" = "begint met";

/* Class = "NSBox"; title = "Rules for this Smart Folder"; ObjectID = "WKx-Yu-8mT"; */
"WKx-Yu-8mT.title" = "Regels voor deze slimme map";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Nieuw";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Plak en laat stijl overeenkomen";

/* Class = "NSButtonCell"; title = "Invert Colors"; ObjectID = "Whu-Ut-Avz"; */
"Whu-Ut-Avz.title" = "Keer kleuren om";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wxc-SW-Esk"; */
"Wxc-SW-Esk.title" = "Annuleer";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "XRI-x1-th1"; */
"XRI-x1-th1.title" = "Constante waarde";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "YlF-96-2n8"; */
"YlF-96-2n8.title" = "Elke";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "Ync-jq-Uun"; */
"Ync-jq-Uun.title" = "van deze zijn waar";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Begin met spreken";

/* Class = "NSTextFieldCell"; title = "If Privacy is enabled in Settings > Shots Browser, Smart Folders with either option enabled will require authentication to be accessed."; ObjectID = "Z4H-tf-yy5"; */
"Z4H-tf-yy5.title" = "Als privacy is ingeschakeld in Instellingen > Overzicht schermafbeeldingen, dan zullen slimme mappen met enige van deze opties ingeschakeld authenticatie vereisen voordat je ze kunt openen.";

/* Class = "NSButtonCell"; title = "Favorite"; ObjectID = "Zga-mr-cQN"; */
"Zga-mr-cQN.title" = "Favoriet";

/* Class = "NSMenuItem"; title = "Date Last Closed"; ObjectID = "a95-F3-r8j"; */
"a95-F3-r8j.title" = "Datum laatst gesloten";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Venster";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "aV0-i2-fZo"; */
"aV0-i2-fZo.title" = "is niet";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "amc-Sf-l1R"; */
"amc-Sf-l1R.placeholderString" = "Voer titel in…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "amc-Sf-l1R"; */
"amc-Sf-l1R.title" = "Naamloze schermafbeelding";

/* Class = "NSButtonCell"; title = "Include Shots hidden from Library"; ObjectID = "amk-VS-4oA"; */
"amk-VS-4oA.title" = "Neem schermafbeeldingen mee die verborgen zijn in de bibliotheek";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "bNz-1V-f0J"; */
"bNz-1V-f0J.title" = "Constante waarde";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "bRn-0C-n7x"; */
"bRn-0C-n7x.title" = "is";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Bestand";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "blg-BJ-RP0"; */
"blg-BJ-RP0.title" = "is niet";

/* Class = "NSMenuItem"; title = "Toggle Status Bar"; ObjectID = "bqG-NS-NZT"; */
"bqG-NS-NZT.title" = "Schakel statusbalk in/uit";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformaties";

/* Class = "NSBox"; title = "Search Rules"; ObjectID = "cJQ-kN-RTT"; */
"cJQ-kN-RTT.title" = "Zoekregels";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "cVa-6i-1QB"; */
"cVa-6i-1QB.title" = "Duur";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "cgl-yy-xzZ"; */
"cgl-yy-xzZ.title" = "is niet";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Slimme links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Kleine letters";

/* Class = "NSTextFieldCell"; title = "No Shots selected"; ObjectID = "d9T-iX-UHU"; */
"d9T-iX-UHU.title" = "Geen schermafbeeldingen gekozen";

/* Class = "NSMenuItem"; title = "false"; ObjectID = "dDg-qY-e4l"; */
"dDg-qY-e4l.title" = "onwaar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "dKU-7R-0gk"; */
"dKU-7R-0gk.title" = "OK";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Bestand";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Maak ongedaan";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "dat-xo-ZL5"; */
"dat-xo-ZL5.title" = "Deel";

/* Class = "NSTextFieldCell"; title = "1 of 100"; ObjectID = "dhq-T7-XeR"; */
"dhq-T7-XeR.title" = "1 van 100";

/* Class = "NSButtonCell"; title = "Float / Unfloat"; ObjectID = "did-ZB-CZU"; */
"did-ZB-CZU.title" = "Stel in als zwevend / zet zwevend uit";

/* Class = "NSButtonCell"; title = "Increase Contrast"; ObjectID = "dva-a3-1iy"; */
"dva-a3-1iy.title" = "Verhoog contrast";

/* Class = "NSMenuItem"; title = "Floating"; ObjectID = "eBg-su-31Y"; */
"eBg-su-31Y.title" = "Zwevend";

/* Class = "NSButtonCell"; title = "Language correction"; ObjectID = "eSe-bk-efh"; */
"eSe-bk-efh.title" = "Taalverbetering";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "edO-LR-PpQ"; */
"edO-LR-PpQ.title" = "is";

/* Class = "NSButtonCell"; title = "Save Result"; ObjectID = "fXF-Wu-5lJ"; */
"fXF-Wu-5lJ.title" = "Bewaar resultaat";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "gUk-GO-X0p"; */
"gUk-GO-X0p.title" = "is niet";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Plak";

/* Class = "NSTextFieldCell"; title = "You're about to edit information of all selected shots at once."; ObjectID = "gzT-6K-ahq"; */
"gzT-6K-ahq.title" = "Je gaat nu in een keer informatie bewerken van alle gekozen schermafbeeldingen.";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Slimme aanhalingstekens";

/* Class = "NSToolbarItem"; label = "Favorite"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.label" = "Stel in als favoriet";

/* Class = "NSToolbarItem"; paletteLabel = "Favorite"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.paletteLabel" = "Favoriet";

/* Class = "NSToolbarItem"; toolTip = "Add selected shots to favorites"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.toolTip" = "Voeg gekozen schermafbeeldingen toe als favoriet";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "hjf-bE-joK"; */
"hjf-bE-joK.title" = "is";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Controleer document nu";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Voorzieningen";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "iRA-hN-c78"; */
"iRA-hN-c78.placeholderString" = "Voeg tags toe…";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "iTW-i9-1JC"; */
"iTW-i9-1JC.label" = "Info";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "iTW-i9-1JC"; */
"iTW-i9-1JC.paletteLabel" = "Info";

/* Class = "NSTextFieldCell"; title = "1 of 100"; ObjectID = "icx-v2-hej"; */
"icx-v2-hej.title" = "1 van 100";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "idE-v7-lcx"; */
"idE-v7-lcx.title" = "is";

/* Class = "NSButtonCell"; title = "Proceed"; ObjectID = "irr-X3-VVB"; */
"irr-X3-VVB.title" = "Ga door";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "iyS-q5-Emy"; */
"iyS-q5-Emy.title" = "Opmerkingen";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled Folder"; ObjectID = "j6u-g6-swd"; */
"j6u-g6-swd.placeholderString" = "Naamloze map";

/* Class = "NSTextFieldCell"; title = "Untitled Folder"; ObjectID = "j6u-g6-swd"; */
"j6u-g6-swd.title" = "Naamloze map";

/* Class = "NSButtonCell"; title = "Threshold Otsu"; ObjectID = "jIO-AA-8wx"; */
"jIO-AA-8wx.title" = "Drempelwaarde Otsu";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "jfJ-Hl-yaQ"; */
"jfJ-Hl-yaQ.placeholderString" = "Voeg opmerkingen toe…";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Toon zijbalk";

/* Class = "NSToolbarItem"; label = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.label" = "Ga in / uit volledig scherm";

/* Class = "NSToolbarItem"; paletteLabel = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.paletteLabel" = "Ga in / uit volledig scherm";

/* Class = "NSToolbarItem"; toolTip = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.toolTip" = "Ga in / uit volledig scherm";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "kPc-tN-Fgb"; */
"kPc-tN-Fgb.title" = "Wis";

/* Class = "NSTextFieldCell"; title = "5 or more Shots selected"; ObjectID = "kkR-bD-rZX"; */
"kkR-bD-rZX.title" = "5 of meer schermafbeeldingen gekozen";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Controleer grammatica mee met spelling";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "mWS-Xr-zUf"; */
"mWS-Xr-zUf.title" = "is niet";

/* Class = "NSWindow"; title = "Shots Browser"; ObjectID = "mxy-V6-JB1"; */
"mxy-V6-JB1.title" = "Overzicht schermafbeeldingen";

/* Class = "NSToolbarItem"; label = "Hide / Unhide"; ObjectID = "oGc-ay-mRq"; */
"oGc-ay-mRq.label" = "Verberg / maak zichtbaar";

/* Class = "NSToolbarItem"; paletteLabel = "Hide / Unhide"; ObjectID = "oGc-ay-mRq"; */
"oGc-ay-mRq.paletteLabel" = "Verberg / maak zichtbaar";

/* Class = "NSButtonCell"; title = "Grayscale"; ObjectID = "oVx-xg-xHH"; */
"oVx-xg-xHH.title" = "Grijswaarden";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open pasgeopende";

/* Class = "NSToolbarItem"; label = "Find"; ObjectID = "ob5-MI-kXD"; */
"ob5-MI-kXD.label" = "Zoek";

/* Class = "NSToolbarItem"; paletteLabel = "Find"; ObjectID = "ob5-MI-kXD"; */
"ob5-MI-kXD.paletteLabel" = "Zoek";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "oji-cC-6Zi"; */
"oji-cC-6Zi.title" = "is minder dan of gelijk aan";

/* Class = "NSMenuItem"; title = "false"; ObjectID = "pBz-1p-Qnd"; */
"pBz-1p-Qnd.title" = "onwaar";

/* Class = "NSMenuItem"; title = "Date Favorited"; ObjectID = "pFG-z1-6lE"; */
"pFG-z1-6lE.title" = "Datum ingesteld als favoriet";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "pJW-Cp-p6L"; */
"pJW-Cp-p6L.title" = "is minder dan";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "pQl-SX-8mK"; */
"pQl-SX-8mK.title" = "Titel";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "pR8-Ro-VMF"; */
"pR8-Ro-VMF.title" = "begint met";

/* Class = "NSTextFieldCell"; title = "matthias"; ObjectID = "pSH-cs-RAE"; */
"pSH-cs-RAE.title" = "matthias";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Verwijder";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "pj2-06-vH3"; */
"pj2-06-vH3.placeholderString" = "Voeg tags toe…";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "psM-Cx-DSb"; */
"psM-Cx-DSb.title" = "is";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "psa-Ua-Eta"; */
"psa-Ua-Eta.title" = "is niet";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Bewaar…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Pagina-instellingen…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "qUv-E7-YXF"; */
"qUv-E7-YXF.title" = "Annuleer";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "qXw-5G-Teq"; */
"qXw-5G-Teq.title" = "Alle";

/* Class = "NSButtonCell"; title = "Info"; ObjectID = "qf1-9N-oqK"; */
"qf1-9N-oqK.title" = "Info";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "qk7-tw-Jq8"; */
"qk7-tw-Jq8.title" = "Geen";

/* Class = "NSTextFieldCell"; title = "Exporting Shots..."; ObjectID = "r3p-Db-5U0"; */
"r3p-Db-5U0.title" = "Bezig met exporteren van schermafbeeldingen…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Slimme streepjes";

/* Class = "NSMenuItem"; title = "Name of Captured App"; ObjectID = "rgd-hF-CFt"; */
"rgd-hF-CFt.title" = "Naam van vastgelegde app";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "rhd-EM-ykJ"; */
"rhd-EM-ykJ.title" = "is";

/* Class = "NSTextFieldCell"; title = "Header Cell"; ObjectID = "rsI-72-S6K"; */
"rsI-72-S6K.title" = "Kopcel";

/* Class = "NSTextFieldCell"; title = "Detected Text"; ObjectID = "rwB-NY-00Z"; */
"rwB-NY-00Z.title" = "Herkende tekst";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "sZy-AO-JAj"; */
"sZy-AO-JAj.title" = "Annuleer";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "sia-Zp-1f1"; */
"sia-Zp-1f1.title" = "Favoriet";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Toon werkbalk";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tG7-Mz-w62"; */
"tG7-Mz-w62.title" = "Gereed";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Gegevensherkenners";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open pasgeopende";

/* Class = "NSTextFieldCell"; title = "Right-click highlights for options, or click to select them.\nHover over highlights with your mouse to reveal them in the text field below."; ObjectID = "tXy-AC-Uyi"; */
"tXy-AC-Uyi.title" = "Rechtsklik benadrukt opties of klik om ze te kiezen.\nHang over benadrukte opties met je muis om ze te tonen in het tekstveld eronder.";

/* Class = "NSTextFieldCell"; title = "Preprocessing Filters"; ObjectID = "tcr-Db-C0h"; */
"tcr-Db-C0h.title" = "Bezig met voorverwerken van filters";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "u5N-h5-8qW"; */
"u5N-h5-8qW.title" = "Pas toe";

/* Class = "NSMenu"; title = "ScreenFloat"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "ScreenFloat";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Knio";

/* Class = "NSTextFieldCell"; title = "10 Shots selected"; ObjectID = "udL-EI-FPl"; */
"udL-EI-FPl.title" = "10 schermafbeeldingen gekozen";

/* Class = "NSTextFieldCell"; title = "Xcode"; ObjectID = "vLW-Z3-auv"; */
"vLW-Z3-auv.title" = "Xcode";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Wis menu";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "vfa-Lr-5j0"; */
"vfa-Lr-5j0.title" = "Tags";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Hoofdletters";

/* Class = "NSButtonCell"; title = "Remove from Folder"; ObjectID = "vy1-Ho-S2t"; */
"vy1-Ho-S2t.title" = "Verwijder uit map";

/* Class = "NSTextFieldCell"; title = "Created"; ObjectID = "w0N-8e-lsq"; */
"w0N-8e-lsq.title" = "Gemaakt";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieer";

/* Class = "NSTextFieldCell"; title = "0.75"; ObjectID = "x9g-YX-ncm"; */
"x9g-YX-ncm.title" = "0.75";

/* Class = "NSMenuItem"; title = "true"; ObjectID = "xF2-CV-H5c"; */
"xF2-CV-H5c.title" = "waarde";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Spraak";

/* Class = "NSTextFieldCell"; placeholderString = "No text detected in this shot."; ObjectID = "xvm-sk-nJU"; */
"xvm-sk-nJU.placeholderString" = "Geen tekst herkend in deze schermafbeelding.";

/* Class = "NSTextFieldCell"; title = "This folder is empty"; ObjectID = "ykv-Cl-i0l"; */
"ykv-Cl-i0l.title" = "Deze map is leeg";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Toon vervangingen";

/* Class = "NSButtonCell"; title = "Denoise"; ObjectID = "z6T-b9-VZw"; */
"z6T-b9-VZw.title" = "Verminder ruis";

/* Class = "NSButtonCell"; title = "Cancel Import"; ObjectID = "zlW-8q-TdB"; */
"zlW-8q-TdB.title" = "Annuleer importeren";
